Cyberdemon
Register | User Profile | Member List | F.A.Q | Privacy Policy | New Blog | Search Forums | Forums Home
Doomworld Forums : Powered by vBulletin version 2.2.5 Doomworld Forums > Special Interest > Doom Builder > Doom 2 lines in Doom 1
 
Author
All times are GMT. The time now is 15:52. Post New Thread    Post A Reply
Khorus
Strife!


Posts: 1396
Registered: 04-05


In both DB 1 and 2, the Doom 1 config is missing linedef actions. For instance, under the teleport section, the Doom 1 config only has W1 Teleport (39) and WR Teleport (97). The Doom 2 config shows the extra W1 Teleport (monsters only) (125) and WR Teleport (monsters only) (126) lines. There's a lot more like fast doors, extra stair building linedef, walkover secret exit level, fast lifts etc.

Any chance to have this fixed in a future version? :)

Old Post 07-13-10 19:51 #
Khorus is online now Profile || Blog || PM || Email || Homepage || Search || Add Buddy IP || Edit || Quote
esselfortium
A Major Doomworld Concern


Posts: 6665
Registered: 01-02


Yeah, this would make sense to fix. In Doom 1.9, all the Doom2 line actions and the added sector special (the secondary flickering type) are available regardless of gamemode.

__________________
essel.spork-chan.net - doom stuff, artwork, and music by esselfortium

Old Post 07-13-10 21:46 #
esselfortium is offline Profile || Blog || PM || Email || Homepage || Search || Add Buddy IP || Edit || Quote
Xaser
Forum Staple


Posts: 2697
Registered: 07-03


In DB 1, isn't there a separate "Ultimate Doom" configuration with the extra types? Not sure about DB2 since my version's out of date, though yeah, I don't see too much of a use in not including the extra actions anyway.

Old Post 07-13-10 22:03 #
Xaser is offline Profile || Blog || PM || Homepage || Search || Add Buddy IP || Edit || Quote
kristus
Megablast!


Posts: 10626
Registered: 07-00



Xaser said:
In DB 1, isn't there a separate "Ultimate Doom" configuration with the extra types?

That doesn't really make any sense since these types have been in Doom1 since at the very least v1.666. Plus who would be developing for old versions of vanilla Doom? Not even people who use Vanilla Doom use older versions unless someone wants to play a WAD that requires v1.2 or whatever for some reason or another.

Old Post 07-13-10 22:30 #
kristus is offline Profile || Blog || PM || Email || Homepage || Search || Add Buddy IP || Edit || Quote
All times are GMT. The time now is 15:52. Post New Thread    Post A Reply
 
Doomworld Forums : Powered by vBulletin version 2.2.5 Doomworld Forums > Special Interest > Doom Builder > Doom 2 lines in Doom 1

Show Printable Version | Email this Page | Subscribe to this Thread

 

Forum Rules:
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
HTML code is OFF
vB code is ON
Smilies are OFF
[IMG] code is ON
 

< Contact Us - Doomworld >

Powered by: vBulletin Version 2.2.5
Copyright ©2000, 2001, Jelsoft Enterprises Limited.